
* {
    margin: 0;
    padding: 0;
    background-color: black; 
    color: white; 
    font-family: "Poppins", sans-serif;
}

.social_menu {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}

.social_menu ul {
  list-style: none;
}

.social_menu ul li {
  margin-bottom: 1rem;
}

.social_menu ul li i {
  font-size: 1.3rem;
  opacity: 0.7;
  cursor: pointer;
  transition: opacity 0.3s ease-in-out, transform 0.2s ease-in-out;
}

.social_menu ul li i:hover {
  opacity: 1;
  transform: scale(1.1);
}

@media (max-width: 768px) {

  .social_menu {
    position: static;
    margin-top: 1rem;
    display: flex;
    justify-content: center;
  }

  .social_menu ul {
    display: flex;
    gap: 1.5rem;
  }
}

.contactPage {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 2rem;
  border: 2px solid white;
  height: 250px;
  /* width: 50px; */
}

.intro {
    font-size: 0.9rem;
    opacity: 0.7;
    color: white;
}

.aboutme_heading {
    font-size: 2.5rem;
    font-weight: 600;
    color: #ED0A3F;
    margin-top: 0.5rem;
}

header {
    height: 100px;
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 1.5rem 0.7rem;
    justify-content: center;
}

.contactPage label {
  font-size: 1.2rem;
}

.contactPage input {
  border: 2px solid white;
  border-radius: 5px;
  height: 25px; 
}

.contactPage .btn {
  border: none;
  border-radius: 5px;
  background-color: #ED0A3F;
  padding: 0.2rem 0.75rem;
  font-size: 1.2rem;
}